/*English*/
.book-title,.book-tag{
	word-break: break-all;
}
/* -------------------------------- 

layout

-------------------------------- */

div#kvSlider {
  width: 100%;
  overflow: hidden;
  position: relative;
  padding-bottom: 30px;
}
@media screen and (max-width: 640px) {
  div#kvSlider {
    padding-bottom: 0px;
  }
}
div#kvSlider section {
  width: 100%;
}
@media screen and (max-width: 640px) {
  div#kvSlider section {
    padding-bottom: 10px;
  }
}
div#kvSlider section ul {
  margin: 0 auto;
  width: 800px;
  padding: 0;
}
@media screen and (max-width: 640px) {
  div#kvSlider section ul {
    width: 90%;
  }
}
div#kvSlider section .slick-list {
  overflow: visible;
}
div#kvSlider section li {
  text-align: center;
  padding: 0 10px;
}
@media screen and (max-width: 640px) {
  div#kvSlider section li {
    padding: 0 2.5px;
  }
}
div#kvSlider section li img {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
}
@media screen and (max-width: 640px) {
  div#kvSlider section li img {
    width: 100%;
    height: auto;
  }
}

/* slider-top */
#slider-top .slick-slide{
	margin: 0 10px;
}
@media only screen and (max-width: 768px) {
	#slider-top .slick-slide{
		margin: 0 3px;
	}
}
/* top-shinkan */
.card {
		  position: relative;
		}
.card a.wrap::before {
  position: absolute;
  top: -1px;
  left: -1px;
  right: -1px;
  bottom: -1px;
  content: '';
}
.card:hover dt, .card:hover dd {opacity: 0.7;transition: .8s;}
#top-shinkan {
	max-width: 980px;
	margin: 30px auto 70px;
}
#top-shinkan .title-wrap {
	max-width: 960px;
	margin: 0 auto;
	position: relative;
}
#top-shinkan .sec-title{
	font-size: 1.5625rem;
	font-weight: bold;
	color: #196bc3;
	background: url(../img/icon-book2.png) no-repeat center left;
	background-size: 25px 25px;
	padding-left: 35px;
}
#top-shinkan .sec-title span{
	font-weight: normal;
}
#top-shinkan .list-btn{
	position: absolute;
	right: 0;
	top:5px;
	font-size: 0.875rem;
}
#top-shinkan .list-btn a{
	color: #444444;
	background: url(../img/icon-sheet.png) no-repeat;
  background-position : right 5px center;
	background-size: 15px 15px;
	padding-right: 25px;
	display: block;
}
#slider-shinkan{
	margin-top: 20px;
}
.slider-box .gray-box{
	background: #e2e2e2;
	width: 91.8367346938%;
	margin: 0 auto;
	padding-bottom: 10px;
	position: relative;
	/*min-height: 440px;*/
}
.slider-box .book-cover{
	padding: 20px 20px 0 20px;
}
.slider-box .book-cover img{
	box-shadow: 0 0 3px #cccccc;
	margin: 0 auto;
	max-width: 180px;
}
.slider-box .book-title{
	font-size: 0.9375rem;
	font-weight: bold;
	margin: 10px;
	line-height: 1.4;
	/*word-break: break-all;*/
	word-break:normal;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;  
  overflow: hidden
}
.slider-box .book-title a{
	color: #333333;
}
.slider-box .book-tag{
	/*position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -45%;*/
	width: 90%;
  margin: 0 auto;
	font-size: 0.90625rem;
	background: url(../img/icon_tag_yellow.png) no-repeat 4px 6px #ffffff;
	background-size: 18px 18px;
	padding-left: 22px;
	padding: 5px 5px 5px 25px;
	word-break: break-all;
	line-height: 1.4;
}
.slider-box .book-tag li{
	display: inline;
  font-size: 0.875rem;
}
.slider-box .book-tag li::after{
	content: ' / ';
}
.slider-box .book-tag li:last-child::after{
	content: '';
}
.slick-prev{
	border-radius: 3px 0 0 3px;
	z-index: 2;
}
.slick-next{
	border-radius: 0 3px 3px 0;
	z-index: 2;
}
@media only screen and (max-width: 1100px) {
	.slick-next {
    	right: 0px;
		border-radius: 3px 0 0 3px;
	}
	.slick-prev{
		left: 0px;
		border-radius: 0 3px 3px 0;
	}
}
@media only screen and (max-width: 768px) {
	#top-shinkan {
		max-width: auto;
		margin: 20px auto ;
	}
	#top-shinkan .title-wrap {
		max-width: auto;
		position: static;
		text-align: center;
	}
	#top-shinkan .sec-title{
		font-size: 1.375rem;
		display: inline;
		margin: 0 auto;
		padding: 0 25px 5px 40px;
		background: url(../img/icon-book2.png) no-repeat top left 3px;
		background-size: 25px 25px;
	}
	#top-shinkan .sec-title span{
		font-weight: normal;
	}
	#top-shinkan .list-btn,#top-osusume .list-btn{
		position: static;
		display: block;
		margin: 0 auto;
		text-align: center;
	}
	#top-shinkan .list-btn a{
		color: #444444;
		display: inline-block;
		padding: 3px 30px 3px 15px;
		border:solid 1px #196bc3;
		border-radius: 6px;
		background: url(../img/icon-sheet.png) no-repeat right 10px center;
		background-size: 15px 15px;
		margin: 5px auto 0;
		background-color: #fff;
	}
	#slider-shinkan{
		margin-top: 30px;
	}
	.slider-box .gray-box{
		background: none;
		width: 80%;
		margin: 0 auto;
		padding-bottom: 0;
		position: static;
		min-height: auto;
		padding: 0 10px;
		display: flex;
		flex-direction: column;
	}
	.slider-box .book-cover{
		width: 170px;
		padding: 0;
		margin: 0 auto;
	}
	.slider-box .book-cover img{
		box-shadow: 0 0 3px #cccccc;
		margin: 0 auto;
		max-width: 160px;
	}
	.slider-box .gray-box dd{
		padding-left: 10px;
		width: 84%;
		margin: 1rem auto 0;
	}
	.slider-box .book-title{
		margin: 0;
		font-size:1rem;
	}
	.slider-box .book-tag{
		position: static;
		margin-left: 0;
		width:auto;
		font-size: 14px;
		margin-top: 10px;
		padding: 5px 0 0 30px;
		word-break: break-all;
		background-color: transparent;
	}
	.slider-box .book-tag li{
		display: inline-block;
	}
	/* .slider-box .book-tag li::after{
		content: '';
	} */
}
/* top-osusume */
#top-osusume {
	max-width: 980px;
	margin: 0 auto 70px;
}
#top-osusume .title-wrap {
	max-width: 960px;
	margin: 0 auto;
	position: relative;
	border-top: solid 3px #246fbe;
	padding-top: 20px;
}
#top-osusume .sec-title{
	font-size: 1.5625rem;
	font-weight: bold;
	color: #196bc3;
	background: url(../img/icon_bookmark.png) no-repeat center left;
	background-size: 26px auto;
	padding-left: 40px;
}
#top-osusume .sec-title span{
	font-weight: normal;
}
#slider-osusume,#slider-relatedbooks{
	margin-top: 20px;
}
@media only screen and (max-width: 768px) {
	#top-osusume {
		max-width: auto;
		margin: 0 auto 30px;
		padding-bottom: 30px;
		background: #eff3f4;
	}
	#top-osusume .title-wrap {
		max-width: auto;
		position: static;
		text-align: center;
		border-top: none;
		padding-top: 8px;
	}
	#top-osusume .sec-title{
		font-size: 1.375rem;
		display: inline-block;
		margin: 0 auto 8px;
		padding: 0 20px 0 40px;
	}
	#slider-osusume,#slider-relatedbooks{
		margin-top: 30px;
	}
}
/* top-event */
#top-event {
	max-width: 960px;
	margin: 0 auto 70px;
}
#top-event .title-wrap {
	max-width: 960px;
	margin: 0 auto;
	position: relative;
	border-top: solid 3px #246fbe;
	padding-top: 20px;
}
#top-event .sec-title{
	font-size: 1.5625rem;
	font-weight: bold;
	color: #196bc3;
	background: url(../img/icon-topics.png) no-repeat top 7px left;
	background-size: 33px auto;
	padding: 0 20px 0 43px;
}
#top-event .sec-title span{
	font-weight: normal;
}
#top-event .list-btn, #top-osusume .list-btn{
	position: absolute;
	right: 0;
	top:50%;
	font-size: 0.875rem;
}
#top-event .list-btn a, #top-osusume .list-btn a {
	color: #444444;
	background: url(../img/icon-sheet.png) no-repeat;
  background-position : right 5px center;
	background-size: 15px 15px;
	padding-right: 25px;
	display: block;
}
#slider-event,#slider-infoSeminar,#slider-infoOther{
	margin-top: 20px;
}

.slider-box .event-box{
	width: 96%;
	margin: 0 auto;
	padding-bottom: 0px;
	position: relative;
	min-height: 320px;
}
#slider-event a,#slider-infoSeminar a,#slider-infoOther a{
	border-right: solid 1px #dddddd;
}
#slider-event a:last-child, #slider-infoSeminar a:last-child,#slider-infoOther a:last-child{
	border-right: none;
}
.slider-box .event-box .thumb{
	margin: 0 7px;
	height: 164px;
	overflow: hidden;
	border: solid 1px #dddddd;
}
.slider-box .event-box .thumb img{
	width: 230px;
	margin: 0 auto;
	
}
.slider-box .event-box dd{
	padding: 0 10px;
}
.slider-box .event-box .title{
	color: #196bc3;
	font-size: 1.5625rem;
	font-weight: bold;
	font-size: 0.90625rem;
  line-height: 1.5;
	margin-top: 10px;
	margin-bottom: 0;
	padding-bottom: 0;
	word-break: break-all;
	border: none;
	display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.slider-box .event-box .note{
	font-size: 13px;
	margin: 8px 0 5px;
}
.slider-box a .event-box .note{
	color: #333333;
}
.slider-box .event-box .date{
	padding: 0 10px 0 0;
	font-size: 0.875rem;
	word-break: break-all;
	font-weight: bold;
}
@media only screen and (max-width: 768px) {
	#top-event {
		max-width: auto;
		margin: 0 auto 40px;
	}
	#top-event .title-wrap {
		max-width: auto;
		margin: 0 auto;
		position: static;
		text-align: center;
		border-top: none;
		padding-top: 0;
	}
	#top-event .sec-title{
		font-size: 1.375rem;
		display: inline-block;
		line-height: 38px;
		margin-bottom: 5px;
	}
	#top-event .sec-title span{
		font-weight: normal;
	}
	#top-event .list-btn, #top-osusume .list-btn{
		position: static;
		display: block;
		margin: 0 auto;
		text-align: center;
	}
	#top-event .list-btn a, #top-osusume .list-btn a{
		color: #444444;
		display: inline-block;
		padding: 3px 30px 3px 15px;
		border:solid 1px #196bc3;
		border-radius: 6px;
		background: url(../img/icon-sheet.png) no-repeat right 10px center;
		background-size: 15px 15px;
		margin: 5px auto 0;
		background-color: #fff;
	}
	/*#top-osusume .list-btn a{
		color: #444444;
		display: inline-block;
		padding: 3px 30px 3px 15px;
		border:solid 1px #196bc3;
		border-radius: 6px;
		background: url(../img/icon-sheet.png) no-repeat 200px center;
		background-size: 15px 15px;
		padding-right: 25px;
		margin: 5px auto 0;
		background-color: #fff;
	}*/
	#slider-event,#slider-infoSeminar,#slider-infoOther{
		margin-top: 20px;
	}
	.slider-box .event-box{
		width: 76%;
		margin: 3px auto;
		padding-bottom: 40px;
		position: relative;
		min-height: 320px;
		padding: 6px;
		box-shadow:0 0 3px 0 #dddddd;
	}
	#slider-event a,#slider-infoSeminar a,#slider-infoOther a{
		border-right: none;
	}
	.slider-box .event-box .thumb{
		padding: 0;
	}
	.slider-box .event-box dd{
		padding: 0;
	}
}
/* top-news */
#top-news {
	margin: 30px 20px 70px;
	background: #eeeeee;
	padding: 35px 0 75px;
}
#top-news .title-wrap {
	max-width: 960px;
	margin: 0 auto;
	position: relative;
	text-align: center;
}
#top-news .sec-title{
	font-size: 1.5625rem;
	font-size: 1.5625rem;
	font-weight: bold;
	color: #196bc3;
	background: url(../img/icon_bell.png) no-repeat center left;
	background-size: 28px 29px;
	padding: 0 40px;
	display: inline-block;
	margin: 0 auto;
}
#top-news .sec-title span{
	font-weight: normal;
}
#top-news .list-btn{
	position: absolute;
	right: 0;
	top:50%;
	font-size: 13px;
}
#top-news .list-btn a{
	color: #444444;
	background: url(../img/icon-sheet.png) no-repeat;
  background-position : right 5px center;
	background-size: 15px 15px;
	padding-right: 25px;
	display: block;
}
/* slider-news */
#slider-news{
	display: none;
	margin: 20px auto 0;
	max-width: 980px;
}
.slider-box .news-box{
	background: #ffffff;
	width: 91.8367346938%;
	margin: 0 auto;
	min-height: 236px;
	padding: 10px;
	box-shadow: 0 0 6px #cccccc;
}
.slider-box .news-box .thumb{

}
.slider-box .news-box .thumb img{
	border: solid 1px #cccccc;
	border-radius: 5px;
	margin: 0 auto;
	width: 208px;
}
.slider-box .news-box .title{
	font-size: 0.9375rem;
	font-size: 1.5625rem;
	font-weight: bold;
	margin: 10px 0 0 0;
	line-height: 1.4;
	word-break: break-all;
	border-bottom: none;
}
.slider-box .news-box .note{
	margin: 10px 0 0 0;
	font-size: 0.75rem;
	color: #000000;
}
/* slider-news */
#pc-news{
	margin: 20px auto 0;
	max-width: 980px;
	display: flex;
	flex-wrap: wrap;
}
#pc-news > div{
	width: 25%;
	margin-bottom: 20px;
}

@media only screen and (max-width: 768px) {	
	#top-news {
	margin: 15px 0px 35px;
	background: #eeeeee;
	padding: 20px 6px 30px;
	}
}

@media only screen and (max-width: 767px) {
	#pc-news{
		display: none;
	}
	#top-news {
		margin: 0;
		background: #eff3f4;
		padding: 10px 0 30px;
	}
	#top-news .title-wrap {
		max-width: auto;
		margin: 0 auto;
		position: static;
		text-align: center;
	}
	#top-news .sec-title{
		font-size: 22px;
	}
	#top-news .list-btn{
		position: static;
		display: block;
		margin: 10px auto 0;
		text-align: center;
	}
	#top-news .list-btn a{
		color: #444444;
		display: block;
		padding: 3px 0;
		width: 140px;
		border:solid 1px #196bc3;
		border-radius: 6px;
		background: url(../img/icon-sheet.png) no-repeat 110px center;
		background-color: #ffffff;
		background-size: 15px 15px;
		padding-right: 25px;
		margin: 5px auto 0;
	}
	#slider-news{
		display: block;
		margin: 20px auto 0;
		max-width: auto;
	}
	.slider-box .news-box{
		background: #ffffff;
		width: 242px;
		margin: 6px auto;
		min-height: 236px;
		padding: 6px;
		box-shadow: 0 0 6px 0 #cccccc;
	}
	.slider-box .news-box .thumb img{
		width: 228px;
	}
	.slider-box .news-box .title{
		margin: 10px 3px 0 3px;
	}
	.slider-box .news-box .note{
		margin: 10px 3px 0 3px;
	}
}
/* ----------------------------------
 list info new-mark
---------------------------------- */
.thumb.new, .book-cover.new, .book-cover.kinkan{position: relative}
.thumb.new::before, .book-cover.new::before{
  content: "";
  top: 0;
  left: 0;
  border-bottom: 5em solid transparent;
  border-left: 5em solid #ff0000; /* ラベルの色はここで変更 */
  position: absolute;
  z-index: 1;
	opacity: 0.7;
}
.thumb.new:after,.book-cover.new::after {
    content: "";
    display: block;
    top: 3px;
	left: 3px;
    /*transform: rotate(-45deg);
    color: #fff;*/
    position: absolute;
    z-index: 2;
	background-size: contain;
	width: 42px;height: 42px;background-image: url(../img/icon-new.png);
}

.book-cover.kinkan::before {
  content: "";
  top: 0;
  left: 0;
  border-bottom: 5.2em solid transparent;
  border-left: 5.2em solid #fff100; /* ラベルの色はここで変更 */
  position: absolute;
  z-index: 1;
	opacity: 0.9;
}
.book-cover.kinkan::after {
  content: "";
  display: block;
  top: -2px;
	left: 0px;
  position: absolute;
  z-index: 2;
	background-size: contain;
	width: 56px;height: 56px;background-image: url(../img/icon-commingsoon.png);
}